Subject: Re: [lojban] Random lojban questions/annoyances.

From: "michael helsem" <[email-masked]>
Date: Fri, 23 Mar 2001 21:47:58

>From: [email-masked]
li'o
> > mi krici ledu'u na zasti fa le prane ja romoi ve skicu be
> > le munje fatci
>
>Since you are answering questions today, why "universal fact" (an odd 
>concept
>somehow) rather than "actual universe" {fatci munje}, presumably derived 
>from
>{munje fi lei fatci}?

i used MUNJE FATCI for our blurry English word "reality", i have
used MUNJE before in several different technical senses but think
to use it here as a base & not a modifier would introduce more
trouble.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com